Doomsday Engine - Feature #2377

[Hexen] Option for monster respawn rate
2019-12-24 06:35 - skyjake

Status: New Start date: 2013-09-03
Priority: Lowest % Done: 0%
Assignee: Deng Team

Category: Enhancement

Target version: Vanilla / Gameplay

Description

Hexen uses a specific ACS script to continually spawn monsters.
Modify the cvar “game-deathkings-respawn-chance” to:

e Work in Hexen as well
¢ Check that the BEHAVIOR lump is unmodified (that script 255 comes from vanilla HEXEN.WAD)

https://doomwiki.org/wiki/Hexen_scripted_monster_spawning

Related issues:

Is duplicate of Feature #1452: [Hexen] Monster respawn rate Rejected 2007-08-27
Copied from Feature #1584: [Deathkings] Option for monster respawn rate Closed 2013-09-03
History

#1 - 2019-12-24 06:35 - skyjake
- Copied from Feature #1584: [Deathkings] Option for monster respawn rate added

#2 - 2019-12-24 06:35 - skyjake
- % Done changed from 100 to 0

#3 - 2019-12-24 06:38 - skyjake

- Is duplicate of Feature #1452: [Hexen] Monster respawn rate added
